Opened 7 years ago

Closed 7 years ago

#45172 closed defect (duplicate)

cmake: CMAKE_OSX_DEPLOYMENT_TARGET is '10.10' but CMAKE_OSX_SYSROOT "" is not set to a MacOSX SDK with a recognized version.

Reported by: marciods2003@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 2.3.1
Keywords: yosemite Cc: cssdev
Port: cmake

Description (last modified by ryandesign (Ryan Schmidt))

sh-3.2# port upgrade outdated
--->  Computing dependencies for cmake
--->  Configuring cmake
Error: org.macports.configure for port cmake returned: configure failure: command execution failed
Please see the log file for port cmake for details:
    /opt/local/var/macports/logs/_opt_local_var_macports_sources_rsync.macports.org_release_tarballs_ports_devel_cmake/cmake/main.log
Error: Unable to upgrade port: 1
To report a bug, follow the instructions in the guide:
    http://guide.macports.org/#project.tickets

Attachments (1)

cmake_main.log (8.6 KB) - added by marciods2003@… 7 years ago.

Download all attachments as: .zip

Change History (2)

Changed 7 years ago by marciods2003@…

Attachment: cmake_main.log added

comment:1 Changed 7 years ago by ryandesign (Ryan Schmidt)

Cc: css@… added
Description: modified (diff)
Keywords: yosemite added; cmake update removed
Resolution: duplicate
Status: newclosed
Summary: Unable to upgrade port 1cmake: CMAKE_OSX_DEPLOYMENT_TARGET is '10.10' but CMAKE_OSX_SYSROOT "" is not set to a MacOSX SDK with a recognized version.
:info:configure   CMAKE_OSX_DEPLOYMENT_TARGET is '10.10' but CMAKE_OSX_SYSROOT:
:info:configure
:info:configure    ""
:info:configure
:info:configure   is not set to a MacOSX SDK with a recognized version.

Duplicate of #44581. Install and select Xcode 6.1 beta.

Note: See TracTickets for help on using tickets.